<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="NvLedVisualizer.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
      <section name="LedDemoApplication.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/>
  </startup>
  <userSettings>
    <NvLedVisualizer.Properties.Settings>
      <setting name="ThemeSkin" serializeAs="String">
        <value>Nvidia GeForce</value>
      </setting>
      <setting name="ServiceUri" serializeAs="String">
        <value>net.pipe://localhost/NvLedSrviceHost/NvLedService</value>
      </setting>
      <setting name="NvLedServiceHost" serializeAs="String">
        <value>NvLedServiceHost</value>
      </setting>
      <setting name="NvRegKeyPath" serializeAs="String">
        <value>Software\NVIDIA Corporation\Global\LEDVisualizer</value>
      </setting>
      <setting name="LogFolerPath" serializeAs="String">
        <value>TraceLog\</value>
      </setting>
      <setting name="NvLedVisualizer" serializeAs="String">
        <value>NvLedVisualizer</value>
      </setting>
      <setting name="LoggingRegKey" serializeAs="String">
        <value>EnableLedVisualizerLogging</value>
      </setting>
      <setting name="NvLedPathRegKey" serializeAs="String">
        <value>FullPath</value>
      </setting>
      <setting name="EnableTray" serializeAs="String">
        <value>EnableTray</value>
      </setting>
    </NvLedVisualizer.Properties.Settings>
    <LedDemoApplication.Properties.Settings>
      <setting name="ThemeSkin" serializeAs="String">
        <value>GFE</value>
      </setting>
    </LedDemoApplication.Properties.Settings>
  </userSettings>
</configuration>
